---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-metal-aws
name: alpine-3.20.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:06:00.212536'
uploaded: '2025-07-16T03:16:12.697960'
imported: '2025-07-16T03:25:01.264728'
import_id: ami-0247298045f15fd76
import_region: us-west-2
signed: '2025-07-16T18:33:00.691836'
published: '2025-07-16T22:14:56.873627'
released: '2025-07-16T18:42:18.988433'
artifacts:
  ap-south-2: ami-007bcc006979fb1f9
  ap-south-1: ami-0e4beacf2aed39f9d
  eu-south-1: ami-0aca3f691c0252d75
  eu-south-2: ami-0370bf2124cebf2c9
  me-central-1: ami-0d53b18f88ae036bd
  il-central-1: ami-022dd37f8aab49ab2
  ca-central-1: ami-086e037d31c6a0a4c
  eu-central-1: ami-062844ac39fa70a95
  eu-central-2: ami-098e92373f916bcc3
  us-west-1: ami-00e6ed4d091c290cb
  us-west-2: ami-0247298045f15fd76
  af-south-1: ami-032a502e05cafc228
  eu-north-1: ami-0be90b23a1bc5dd14
  eu-west-3: ami-0248e52161f285313
  eu-west-2: ami-03f0c8b6923187b5a
  eu-west-1: ami-0715b134c3ffbbd1e
  ap-northeast-3: ami-0f5a85d8280943fc5
  ap-northeast-2: ami-04c5f33f30c99830e
  me-south-1: ami-01737fb87fa0eab38
  ap-northeast-1: ami-077a0848f14a4c0ba
  sa-east-1: ami-0bc4a46fd6b032a98
  ap-east-1: ami-083a793a210288932
  ap-southeast-1: ami-0c1b1572fe5e59156
  ap-southeast-2: ami-046d3fd027c101c53
  ap-southeast-3: ami-0b6c394660cc30117
  ap-southeast-4: ami-0174cb1072c6389b1
  us-east-1: ami-0a7c9ab20b211739d
  us-east-2: ami-0ade18d83f1cf7cca
metadata_updated: '2025-07-16T22:14:56.902600'
